/*/////////// CHECKOUT BREADCRUMB ///////////*/

.bg_checkout_breadcrumb {
	background: url(images/bg_checkout_breadcrumb.jpg) no-repeat left top;
	height: 47px;
	width:881px;
	margin-bottom: 30px;
}

.bg_checkout_breadcrumb .inner_checkout_breadcrumb {
	color:#CCCCCC;
	font-size:150%;
	margin:0 0 10px;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-weight:normal;
	letter-spacing:2px;
	float: left;
	margin-top: 8px;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
	left:23px;
}

.bg_checkout_breadcrumb .active {
	color:white;
	font-size:150%;
	margin:0 0 10px;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-weight:normal;
	letter-spacing:2px;
	float: left;
	margin-top: 8px;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
	left:23px;
}

.path-cart .breadcrumb-right-section {
	display: none;
}

/*//////////CART PAGE///////////*/

.path-cart #cart-form-products table.sticky-enabled tr td {
	border-top:1px solid #DFDFDF;
}

.path-cart #cart-form-products table.sticky-enabled tr td.price {
	border-right:1px solid #DFDFDF;
}

.path-cart #main{
		position:relative;
	}
.path-cart tr.even, 
.path-cart tr.odd{
	background-color:#fff;
}
.path-cart thead th{
	border-bottom:none;
}
.floating-cart{
	/*important that this is is absolutely positioned*/
	position:absolute;
	top:0px;
	left:675px;
	background:#fff;
	padding:0 15px 15px;
}
.path-cart #main #cart-form-products{
	border:none;
}
.path-cart #main #cart-form-products a,
.path-cart #main #cart-form-products a:link, 
.path-cart #main #cart-form-products a:visited{
	color:#000;
}
.path-cart #main .floating-cart h2.title {
	color:#666666;
	font-size:175%;
	margin:0 0 10px;
}

.floating-cart h4, h4.sub_heading_grey {
	margin:0;
	padding:0;
	color:#666666;
}
.floating-cart a,
.floating-cart a:link,
.floating-cart a:visited{
	color:#a30000;
	font-weight:normal;
}
.floating-cart p.floating-cart-price, p.price {
	margin:0 0 10px;
	padding:0px;
	font-size:150%;
	font-weight:bold;
	color:#000;
}
.path-cart #cart-form-buttons{
	display:none;
}
.path-cart .messages{
	width:76%;
	margin-bottom: 20px;
	padding: .5em;
}
#cart-form-pane{
	width:77%;
}
#floating-cart_checkout{
	margin:15px 0;
}
#cart-form-buttons{
	border:none;
}
.path-cart #content{
	height:600px;/*temp style for floating cart*/
}

.heading_grey {
	color:#666666;
	font-size:175%;
	margin:0 0 10px;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom: 2px;	
}

/*////////// CHECKOUT PAGE ///////////*/

.path-cart-checkout #uc-cart-checkout-form {
	width:600px;
}
.path-cart-checkout #uc-cart-checkout-form fieldset{
	margin-bottom: 2em;
	padding: 1.2em !important;
}

.path-cart-checkout #uc-cart-checkout-form fieldset legend, 
.path-cart-checkout #uc-cart-checkout-form fieldset legend a{
	color:#666666;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:110%;
	font-weight:normal;
}

.path-cart-checkout #uc-cart-checkout-form .field-label{
	font-weight:normal;
}
.path-cart-checkout #uc-cart-checkout-form .cart-review{
	border:none;
}
.path-cart-checkout #uc-cart-checkout-form #edit-panes-quotes-quote-button{
	margin-top:15px;
}
.path-cart-checkout #uc-cart-checkout-form #checkout-form-bottom{
	border:none;
}
.path-cart-checkout #uc-cart-checkout-form .solid-border{
	border:none;
	padding:0;
}

.half_box {
	border-top:1px solid #DFDFDF;
	border-left:1px solid #DFDFDF;
	border-bottom:1px solid #DFDFDF;	
}

.half_box_no_top {
	border-left:1px solid #DFDFDF;
	border-bottom:1px solid #DFDFDF;	
}

.sub_heading_grey {
	font-size: 90%;
	font-weight: bold;
	color:#666666;
	margin-bottom: 10px;	
	margin-top: 10px;		
}

.sub_heading_black {
	font-size: 90%;
	font-weight: bold;
	color:black;
	margin-bottom: 10px;			
}

.half_box_no_top .sub_heading_black {
	position: relative;
	top:15px;
}

/*////////// REVIEW ORDER ///////////*/

.order-review-table {
	border:none;
	font-size:1em;
	line-height:1.4em;
	margin-left:0px;
	width:650px;
	text-align: left;
	margin-top: 30px;
}

.order-review-table tr.review-button-row {
	background-color: transparent;
}

.order-review-table tr.pane-title-row td, .order-review-table tr.pane-title-row  {
	background-color: transparent;
}

.order-review-table tr.pane-title-row td {
	vertical-align: bottom;
}

.order-review-table tr.pane-title-row td {
	padding: 20px 0px 5px 15px;
	margin-bottom: 7px;
	border-bottom: 1px #DFDFDF solid;
}

.order-review-table tr td.title-col,
.order-review-table tr td.data-col,
.order-review-table tr.pane-title-row,
.order-review-table tr.pane-title-row td {
	text-align: left;
}

.order-review-table tr td.title-col {
	width: 100px;
	font-weight: lighter;
}
.path-catalog-thankyou h4 {
	margin-top: 0;
}

/*////////// OTHER CART STYLES //////////*/
.path-cart-checkout-review #main .error {
  width: 100%;
}

.path-cart-checkout-complete #main .error {
  display: none;
}
.path-cart #cart-form-products table.sticky-enabled tr td.image {
	width: 250px;
}
#footer {
	margin-top:40px;
}
.path-cart div.breadcrumb {
	display:none;
}


/*//////////// CUSTOM STYLES 01/2013 /////////////////*/


h4 {
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
}
fieldset {
	border: 1px #DFDFDF solid;
}

div.fieldset-wrapper td {
	padding: 4px 0px;
}
div.fieldset-wrapper .field-label {
	padding-right: 5px;
}

.fs-custom {
	background-image: none !important;
	padding: 0 3px !important;
	cursor: default;
}

.round-3 {
	border-radius: 3px;
}
#edit-panes-billing-copy-address-wrapper {
	position: relative;
	bottom: 6px;
	padding: 5px;
	border: 1px #D3D3D3 solid;
	color: #333;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); 
}

#edit-panes-billing-copy-address-wrapper label {
	font-weight: bold;
}

#edit-submit {
	width: 120px;
	height: 40px;
}


/*REVIEW ORDER*/



/*SIDEBAR*/

#edit-continue {
	min-width: 120px;
	height: 40px;
}

#sidebar-right {
}

#cart-sidebar .box {
	margin-bottom: 40px;
}
